### org.jfree.layouting.input.style.keys.text

# Class Direction

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.text.Direction`

`public class Direction`
`extends java.lang.Object`

Creation-Date: 02.12.2005, 17:30:42

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `LTR`

  `static CSSConstant`

  `RTL`

## Field Details

### LTR

    public static final CSSConstant LTR

### RTL

    public static final CSSConstant RTL